## gdpc 1.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: gdpc
 Type: Package
 Title: Generalized Dynamic Principal Components
-Version: 1.0.0
-Date: 2016-11-08
+Version: 1.0.1
+Date: 2017-01-17
 Author: Daniel Peña <daniel.pena@uc3m.es>,
     Ezequiel Smucler <ezequiels.90@gmail.com>,
     Victor Yohai <vyohai@dm.uba.ar>
@@ -15,6 +15,6 @@
 Depends: R (>= 3.3.1)
 NeedsCompilation: yes
 Encoding: UTF-8
-Packaged: 2016-11-09 12:49:31 UTC; ezequiel
+Packaged: 2017-01-19 21:36:24 UTC; ezequiel
 Repository: CRAN
-Date/Publication: 2016-11-10 08:18:52
+Date/Publication: 2017-01-20 00:01:54
