## gdpc 1.0.2

=== DESCRIPTION ===
Package: gdpc
Type: Package
Title: Generalized Dynamic Principal Components
Version: 1.0.2
Date: 2017-02-14
Author: Daniel Peña <daniel.pena@uc3m.es>,
    Ezequiel Smucler <ezequiels.90@gmail.com>,
    Victor Yohai <vyohai@dm.uba.ar>
Maintainer: Ezequiel Smucler <ezequiels.90@gmail.com>
Description: Functions to compute the Generalized Dynamic Principal Components
    introduced in Peña and Yohai (2016) <DOI:10.1080/01621459.2015.1072542>.
License: GPL (>= 2)
Imports: xts, zoo, methods, Rcpp (>= 0.12.7), parallel, doParallel,
        foreach
LinkingTo: Rcpp, RcppArmadillo (>= 0.7.500.0.0)
Depends: R (>= 3.3.1)
NeedsCompilation: yes
Encoding: UTF-8
Packaged: 2017-02-21 21:34:48 UTC; ezequiel
Repository: CRAN
Date/Publication: 2017-02-22 08:42:23
