## gdpc 1.0.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: gdpc
 Type: Package
 Title: Generalized Dynamic Principal Components
-Version: 1.0.2
-Date: 2017-02-14
+Version: 1.0.3
+Date: 2017-12-01
 Author: Daniel Peña <daniel.pena@uc3m.es>,
     Ezequiel Smucler <ezequiels.90@gmail.com>,
     Victor Yohai <vyohai@dm.uba.ar>
@@ -16,6 +16,6 @@
 Depends: R (>= 3.3.1)
 NeedsCompilation: yes
 Encoding: UTF-8
-Packaged: 2017-02-21 21:34:48 UTC; ezequiel
+Packaged: 2017-12-01 22:37:57 UTC; ezequiel
 Repository: CRAN
-Date/Publication: 2017-02-22 08:42:23
+Date/Publication: 2017-12-01 23:17:10 UTC
