## gdpc 1.1.1

=== DESCRIPTION ===
Package: gdpc
Type: Package
Title: Generalized Dynamic Principal Components
Version: 1.1.1
Date: 2020-02-22
Author: Daniel Peña <daniel.pena@uc3m.es>,
    Ezequiel Smucler <ezequiels.90@gmail.com>,
    Victor Yohai <vyohai@dm.uba.ar>
Maintainer: Ezequiel Smucler <ezequiels.90@gmail.com>
Description: Functions to compute the Generalized Dynamic Principal Components
    introduced in Peña and Yohai (2016) <DOI:10.1080/01621459.2015.1072542>. The implementation
    includes an automatic procedure proposed in Peña, Smucler and Yohai (2020) <DOI:10.18637/jss.v092.c02>
    for the identification of both the number of lags to be used
    in the generalized dynamic principal components as well as the number of components required
    for a given reconstruction accuracy.
License: GPL (>= 2)
Imports: xts, zoo, methods, Rcpp (>= 0.12.7), parallel, doParallel,
        foreach
LinkingTo: Rcpp, RcppArmadillo (>= 0.7.500.0.0)
Suggests: testthat
Depends: R (>= 3.3.0)
NeedsCompilation: yes
Encoding: UTF-8
Packaged: 2020-02-23 02:10:48 UTC; ezequiel
Repository: CRAN
Date/Publication: 2020-02-23 14:20:06 UTC
