## gdpc 1.1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: gdpc
 Type: Package
 Title: Generalized Dynamic Principal Components
-Version: 1.1.1
-Date: 2020-02-22
+Version: 1.1.2
+Date: 2021-02-07
 Author: Daniel Peña <daniel.pena@uc3m.es>,
     Ezequiel Smucler <ezequiels.90@gmail.com>,
     Victor Yohai <vyohai@dm.uba.ar>
@@ -17,10 +17,11 @@
 Imports: xts, zoo, methods, Rcpp (>= 0.12.7), parallel, doParallel,
         foreach
 LinkingTo: Rcpp, RcppArmadillo (>= 0.7.500.0.0)
-Suggests: testthat
+Suggests: testthat, R.rsp
 Depends: R (>= 3.3.0)
 NeedsCompilation: yes
 Encoding: UTF-8
-Packaged: 2020-02-23 02:10:48 UTC; ezequiel
+VignetteBuilder: R.rsp
+Packaged: 2021-02-09 18:46:12 UTC; esmucler
 Repository: CRAN
-Date/Publication: 2020-02-23 14:20:06 UTC
+Date/Publication: 2021-02-09 19:20:08 UTC
