## gdpc 1.1.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: gdpc
 Type: Package
 Title: Generalized Dynamic Principal Components
-Version: 1.1.3
-Date: 2022-10-19
+Version: 1.1.4
+Date: 2023-11-19
 Author: Daniel Peña <daniel.pena@uc3m.es>,
     Ezequiel Smucler <ezequiels.90@gmail.com>,
     Victor Yohai <vyohai@dm.uba.ar>
@@ -22,6 +22,6 @@
 NeedsCompilation: yes
 Encoding: UTF-8
 VignetteBuilder: R.rsp
-Packaged: 2022-10-22 09:32:05 UTC; ezequielsmucler
+Packaged: 2023-11-19 14:31:28 UTC; ezequielsmucler
 Repository: CRAN
-Date/Publication: 2022-10-22 22:05:11 UTC
+Date/Publication: 2023-11-19 15:20:02 UTC
