=== debian/changelog ===
gdpc (2.2.5-17) unstable; urgency=medium

  * Team upload.
  * Run wrap-and-sort -ast.
  * debian/patches/gtk3.patch: New; port to GTK 3 (Closes: #967379).
  * debian/patches/buffer-overflow.patch: New; fix buffer overflows,
    uninitialized variables and some other issues. (Closes: #982103).
  * debian/patches/sscanf-locale.patch: New; fix parsing of input files.
  * debian/patches/spelling.patch: Fix Last-Update field.
  * debian/patches/hardening.patch: Likewise.
  * debian/patches/cross.patch: Likewise.
  * debian/patches/40_fix_gcc4.8_build.patch: Likewise.
  * debian/patches/41_glib_deprecated_funcs.patch: Likewise.
  * debian/control (Build-Depends): Replace libgtk2.0-dev with
    libgtk-3-dev.
    (Priority, Rules-Requires-Root): Remove; obsolete.
    (Standards-Version): Claim complicance with 4.7.3; no changes needed.
    (Suggests): Remove gqview, no longer in Debian (Closes: #1118130).
    (Architecture): Set to any; there's no reason to exclude anything.
  * debian/tests/run-unit-test: Run md.test from gdb in batch mode as a
    temporary measure (it fails on Salsa CI but I cannot reproduce on
    amd64, i386, ppc64el and s390x).
  * debian/tests/control (Depends): Add gdb and needed -dbgsym packages.
    (Architecture): Remove field.
  * debian/gdpc.desktop: Add Keywords field.
  * debian/watch: Upgrade to version 5.
  * debian/copyright: Replace FSF's old address with the canonical URL.
    Update copyright years for Debian packaging.

 -- Yavor Doganov <yavor@gnu.org>  Sun, 25 Jan 2026 12:48:29 +0200

gdpc (2.2.5-16) unstable; urgency=medium

  * Add build support for loongarch64
    Closes: #1058674
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 15 Dec 2023 18:31:16 +0100

gdpc (2.2.5-15) unstable; urgency=medium

  * create icon gdpc.png for the application; this should make it easier for
    desktop users to recognize gdpc menu entry and launchers
  * debian/control:
      - update uploader address
      - mark gdpc-examples Multi-Arch: foreign
  * Standards-Version: 4.6.0 (routine-update)

 -- Étienne Mollier <emollier@debian.org>  Sun, 22 Aug 2021 23:13:37 +0200

gdpc (2.2.5-14) unstable; urgency=medium

  * Remove ppc64el from autopkgtest
    Closes: #981876

 -- Andreas Tille <tille@debian.org>  Fri, 21 May 2021 14:15:14 +0200

gdpc (2.2.5-13) unstable; urgency=medium

  * d/{,t/}control: remove all 32-bits architectures support; see #981876 for
    the context (also, refer to #982103 about s390x exclusion)

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Mon, 08 Feb 2021 21:36:52 +0100

gdpc (2.2.5-12) unstable; urgency=medium

  * Add myself to uploaders.
  * d/{,t/}control: exclude i386 and s390x from supported architectures.

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Sat, 06 Feb 2021 17:27:12 +0100

gdpc (2.2.5-11) unstable; urgency=medium

  * Nelson A. de Oliveira left Debian so remove him from Uploaders
    (Thanks Nelson for your work on this package)
    Closes: #962108
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 20 Dec 2020 18:39:53 +0100

gdpc (2.2.5-10) unstable; urgency=medium

  [ Graham Inggs ]
  * Fix autopkgtest
    Closes: #941581

  [ Andreas Tille ]
  * Add debug output to autopkgtest to enable catching failures
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Wed, 29 Jan 2020 17:00:44 +0100

gdpc (2.2.5-9) unstable; urgency=medium

  * Homepage seems to have vanished.  Set homepage to what was found at
    2018-02-12 by web.archive.org
  * Fake watch file
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Thu, 01 Nov 2018 15:29:12 +0100

gdpc (2.2.5-8) unstable; urgency=medium

  * Add missing xauth to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Mon, 11 Dec 2017 15:59:29 +0100

gdpc (2.2.5-7) unstable; urgency=medium

  * Do not use the build architecture pkg-config (Thanks for the patch to
    Helmut Grohne <helmut@subdivi.de>)
    Closes: #883892
  * Standards-Version: 4.1.2
  * debhelper 10
  * Activate autopkgtest using xvfb - no idea whether this makes real sense
    but us it as an experiment
  * Secure URI for watch file

 -- Andreas Tille <tille@debian.org>  Sat, 09 Dec 2017 07:53:15 +0100

gdpc (2.2.5-6) unstable; urgency=medium

  * Team upload

  [ Andreas Tille ]
  * Move packaging from SVN to Git
  * Fix spelling

  [ Canberk Koç ]
  * Test script added.

  [ Sascha Steinbiss ]
  * Fix segfaults

 -- Canberk Koç <canberkkoc@gmail.com>  Sun, 24 Jul 2016 01:39:50 +0300

gdpc (2.2.5-5) unstable; urgency=medium

  * Fix implicit function declarations (Thanks for the patch to  Logan Rosen
    <logan@ubuntu.com>)
    Closes: #815041
  * cme fix dpkg-control
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Tue, 12 Jul 2016 09:47:36 +0200

gdpc (2.2.5-4) unstable; urgency=medium

  * Remove menu file
  * cme fix dpkg-control
  * Remove outdated d/README.source
  * DEP5 fix
  * Propagate hardening options

 -- Andreas Tille <tille@debian.org>  Sun, 24 Jan 2016 21:44:53 +0100

gdpc (2.2.5-3) unstable; urgency=low

  * debian/control:
     - cme fix dpkg-control
     - debhelper 9
     - Use anonscm in Vcs fields
  * debian/copyright: DEP5
  * debian/patches/40_fix_gcc4.8_build.patch:
    Fix build with gcc4.8
    Closes: #713652

 -- Andreas Tille <tille@debian.org>  Tue, 15 Oct 2013 14:55:27 +0200

gdpc (2.2.5-2) unstable; urgency=low

  * Do not use -DGDK_DISABLE_DEPRECATED (Thanks to Colin Watson
    <cjwatson@ubuntu.com> for the patch)
    Closes: #642094 (LP: #770768)
  * Standards-Version: 3.9.2 (no changes needed)
  * debian/source/format: 3.0 (quilt)
  * Debhelper 8 (control+compat)


