=== debian/tests/control ===
Tests:
 run-unit-test,
Depends:
 gdb,
 gdpc-dbgsym | libgtk-3-0t64-dbgsym,
 libc6-dbg,
 libglib2.0-0t64-dbgsym,
 procps,
 xauth,
 xvfb,
 @,
Restrictions:
 allow-stderr,
