=== debian/watch ===
Version: 5

Source: https://people.debian.org/~eriberto/
Matching-Pattern: FakeWatchNoUpstreamReleaseForThisPackage-(\d\S+)\.gz
Dversionmangle: s/.*/0.No-Release/
